.page_wrap {
    display: flex;
    flex-direction: column;
    gap: 15px;
    /* margin: 3vw auto 6vw; */
   /*  max-width: 700px; */
   /* width: calc(100% - 94px); */
    /* margin: 0px 47px; */
    padding: 47px;
    background-color: var(--primary-bg-color);
    font-size: 40px !important;
}

.page_content p {
    font-size: 3vw !important;
    line-height: 3.6vw;
    font-weight: 600;
}


.paragraphe-separator {
    width: 100%;
    height: 12px;
    margin: 1.5em 0 0.5em;
    background-image: radial-gradient(circle, var(--secondary-bg-color) 6px, transparent 6px);
    background-size: 50px 12px;
    background-repeat: repeat-x;
}

/* .page_content,  .page_title {
   max-width: 700px;
} */

/* 💻 Large - ordinateurs portables */
@media (max-width: 992px) {
  /* Styles pour ≥992px et <1200px */
  .page_wrap {
       flex-direction: column;
           margin: 3vw 3vw 6vw;
}
.page_content,  .page_title {
    width: 100%;
}
}

